<resources>
    <string name="app_name">EuphoriaBoard</string>
    <string name="my_favorite">My Favorite</string>
    <string name="download_apply">Download &amp; Apply</string>
    <string name="apply">Apply</string>
    <string name="recommend_name">recommend</string>
    <string name="recommended">recommendation</string>
    <string name="open_str">Activate EuphoriaBoard to enable more functions!</string>
    <string name="step_1">Step 1:Select</string>
    <string name="step_2">Step 2:Enable</string>
    <string name="theme_application_successful">Theme application successful</string>
    <string name="download_fail">Download failed, please try again</string>
    <string name="et_hint">Type a Message</string>
    <string name="tab_love">Love</string>
    <string name="tab_home">Home</string>
    <string name="no_like">You haven not added any favorite skins yet</string>


    <string name="category">category name</string>
    <string name="storage_not_available">storage not available</string>
    <string name="data_error">data error</string>
    <string name="operation_failed">operation failed</string>
    <string name="file_error">file error</string>
    <string name="download_url_error">download url error</string>
    <string name="apply_failed">apply failed</string>
    <string name="no_category_data">no category data</string>
    <string name="unknown_keyboard">unknown keyboard</string>
    <string name="download_url_missing">download url missing</string>
    <string name="invalid_download_url">invalid download url</string>

</resources>